{
	"name": "1W6",
	"permission": {
		"default": 2,
		"CBq5YXAqbO7HoJ03": 3
	},
	"type": "chat",
	"flags": {
		"core": {
			"sourceId": "Macro.QBhV6De80g1wH6ot"
		}
	},
	"scope": "global",
	"command": "/r 1d6",
	"author": "CBq5YXAqbO7HoJ03",
	"img": "systems/midgard5/assets/icons/wurfel/w6.svg",
	"actorIds": [],
	"_id": "5tpfRgbM5sTL9gur"
}